#12628 closed enhancement (fixed)

nss-3.46.1

Reported by: ken@… Owned by: ken@…
Priority: normal Milestone: 9.1
Component: BOOK Version: SVN
Severity: normal Keywords:
Cc:

Description

I took a look to see what had changed in firefox-70.0b13 (just because I'm intending to move the book to esr doesn't mean that I don't intend to spend some time watching what changes in dpeendencies) and noticed it now requires nss-3.46.1 or later. The book is still on 3.46 with no ticket, but at https://archive.mozilla.org/pub/security/nss/releases/NSS_3_46_1_RTM/src/ I see that 3.46.1 is dated 2nd October. The combined nss+nspr tarball there is for 3.46.1 + 4.21, we already have nspr-4.22.

Change History (4)

comment:1 by ken@…, 22 months ago

I assume I'll need to use this version when I test firefox-70b13 with rustc-1.37.0, so I'd better take this ;-)

in reply to:  1 comment:2 by ken@…, 22 months ago

Replying to ken@…:

I assume I'll need to use this version when I test firefox-70b13 with rustc-1.37.0, so I'd better take this ;-)

(too quick to submit, forgot to modify the status)

comment:3 by ken@…, 22 months ago

Owner: changed from blfs-book to ken@…
Status: newassigned

comment:4 by ken@…, 22 months ago

Resolution: fixed
Status: assignedclosed
Note: See TracTickets for help on using tickets.